WordPress Plugin: mark-as-read

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.